<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'kn', version '2.4'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'ಲಭ್ಯವಿರುವ ದೃಢೀಕರಣ ಪ್ಲಗಿನ್ಸ್';
$string['alternatelogin'] = 'ನೀವು URL ಅನ್ನು ಇಲ್ಲಿ ನಮೂದಿಸಿದರೆ, ಅದನ್ನು ಈ ಸೈಟ್ಗಾಗಿ ಲಾಗಿನ್ ಪುಟವಾಗಿ ಬಳಸಲಾಗುತ್ತದೆ. ಕ್ರಿಯೆಯ ಆಸ್ತಿ ಹೊಂದಿಸಲಾದ ಫಾರ್ಮ್ ಅನ್ನು ಪುಟವು ಒಳಗೊಂಡಿರಬೇಕು
<strong>\'{$a}\'</strong> ಮತ್ತು ಜಾಗವನ್ನು ಹಿಂದಿರುಗಿಸಿ <strong>username</strong> ಮತ್ತು <strong>password</strong>.<br /> ನೀವೇ ಈ ಸೈಟ್ನಿಂದ ಹೊರಬರುವಂತೆ ತಪ್ಪಾದ URL ಅನ್ನು ನಮೂದಿಸಬಾರದು ಎಂದು ಜಾಗರೂಕರಾಗಿರಿ. <br /> ಡೀಫಾಲ್ಟ್ ಲಾಗಿನ್ ಪುಟವನ್ನು ಬಳಸಲು ಈ ಸೆಟ್ಟಿಂಗ್ ಅನ್ನು ಖಾಲಿ ಬಿಡಿ.';
$string['alternateloginurl'] = 'ಪರ್ಯಾಯ ಲಾಗಿನ್ URL';
$string['auth_changepasswordhelp'] = 'ಪಾಸ್ವರ್ಡ್ ಸಹಾಯವನ್ನು ಬದಲಿಸಿ';
$string['auth_changepasswordhelp_expl'] = 'ತಮ್ಮ {$a} ಪಾಸ್ವರ್ಡ್ ಕಳೆದುಕೊಂಡ ಬಳಕೆದಾರರಿಗೆ ಕಳೆದುಹೋದ ಪಾಸ್ವರ್ಡ್ ಸಹಾಯವನ್ನು ಪ್ರದರ್ಶಿಸಿ. <Strong> ಪಾಸ್ವರ್ಡ್ URL ಅನ್ನು ಬದಲಿಸಿ </ strong> ಅಥವಾ ಆಂತರಿಕ ಮೂಡಲ್ ಪಾಸ್ವರ್ಡ್ ಬದಲಾವಣೆಗೆ ಬದಲಾಗಿ ಅಥವಾ ಅದಕ್ಕಿಂತಲೂ ಇದು ತೋರಿಸಲ್ಪಡುತ್ತದೆ.';
$string['auth_changepasswordurl'] = 'ಪಾಸ್ವರ್ಡ್ URL ಅನ್ನು ಬದಲಾಯಿಸಿ';
$string['auth_changepasswordurl_expl'] = 'ತಮ್ಮ {$a} ಪಾಸ್ವರ್ಡ್ ಕಳೆದುಕೊಂಡ ಬಳಕೆದಾರರನ್ನು ಕಳುಹಿಸಲು url ಅನ್ನು ನಿರ್ದಿಷ್ಟಪಡಿಸಿ. <Strong> No </ strong> ಗೆ <strong> Use standard Change Password page </ strong> ಅನ್ನು ಹೊಂದಿಸಿ.';
$string['auth_changingemailaddress'] = '{$a->oldemail} ನಿಂದ {$a->newemail} ಗೆ ಇಮೇಲ್ ವಿಳಾಸದ ಬದಲಾವಣೆಯನ್ನು ನೀವು ವಿನಂತಿಸಿರುವಿರಿ. ಭದ್ರತಾ ಕಾರಣಗಳಿಗಾಗಿ, ಅದು ನಿಮಗೆ ಸೇರಿದೆ ಎಂದು ದೃಢೀಕರಿಸಲು ನಾವು ಹೊಸ ವಿಳಾಸದಲ್ಲಿ ಇಮೇಲ್ ಸಂದೇಶವನ್ನು ಕಳುಹಿಸುತ್ತೇವೆ. ಆ ಸಂದೇಶದಲ್ಲಿ ನಿಮಗೆ ಕಳುಹಿಸಿದ URL ಅನ್ನು ತೆರೆದ ತಕ್ಷಣ ನಿಮ್ಮ ಇಮೇಲ್ ವಿಳಾಸವನ್ನು ನವೀಕರಿಸಲಾಗುತ್ತದೆ.';
$string['auth_common_settings'] = 'ಸಾಮಾನ್ಯ ಸೆಟ್ಟಿಂಗ್ಗಳು';
$string['auth_data_mapping'] = 'ಡೇಟಾ ಮ್ಯಾಪಿಂಗ್';
$string['auth_fieldlock'] = 'ಲಾಕ್ ಮೌಲ್ಯ';
$string['auth_fieldlock_expl'] = '<p> <b> Lock value: </ b> ಸಕ್ರಿಯಗೊಳಿಸಿದರೆ, ಮೂಡಲ್ ಬಳಕೆದಾರರನ್ನು ಮತ್ತು ನಿರ್ವಾಹಕರನ್ನು ನೇರವಾಗಿ ಕ್ಷೇತ್ರವನ್ನು ಸಂಪಾದಿಸುವುದನ್ನು ತಡೆಯುತ್ತದೆ. ಬಾಹ್ಯ ದೃಢೀಕರಣ ವ್ಯವಸ್ಥೆಯಲ್ಲಿ ಈ ಡೇಟಾವನ್ನು ನೀವು ನಿರ್ವಹಿಸುತ್ತಿದ್ದರೆ ಈ ಆಯ್ಕೆಯನ್ನು ಬಳಸಿ. </ p>';
$string['auth_fieldlocks'] = 'ಬಳಕೆದಾರ ಕ್ಷೇತ್ರಗಳನ್ನು ಲಾಕ್ ಮಾಡಿ';
$string['auth_fieldlocks_help'] = '<p> ನೀವು ಬಳಕೆದಾರ ಡೇಟಾ ಕ್ಷೇತ್ರಗಳನ್ನು ಲಾಕ್ ಮಾಡಬಹುದು. ಬಳಕೆದಾರರ ದಾಖಲೆಗಳನ್ನು ಸಂಪಾದಿಸುವ ಮೂಲಕ ಅಥವಾ \'ಅಪ್ಲೋಡ್ ಬಳಕೆದಾರರು\' ಸೌಲಭ್ಯವನ್ನು ಬಳಸಿಕೊಂಡು ಅಪ್ಲೋಡ್ ಮಾಡುವ ಮೂಲಕ ನಿರ್ವಾಹಕರು ಕೈಯಾರೆ ಬಳಕೆದಾರ ಡೇಟಾವನ್ನು ನಿರ್ವಹಿಸಬಹುದಾದ ಸೈಟ್ಗಳಿಗೆ ಇದು ಉಪಯುಕ್ತವಾಗಿದೆ. ನೀವು ಮೂಡಲ್ನಿಂದ ಅಗತ್ಯವಿರುವ ಜಾಗವನ್ನು ಲಾಕ್ ಮಾಡುತ್ತಿದ್ದರೆ, ಬಳಕೆದಾರ ಖಾತೆಗಳನ್ನು ರಚಿಸುವಾಗ ನೀವು ಆ ಡೇಟಾವನ್ನು ಒದಗಿಸುತ್ತೀರಿ ಅಥವಾ ಖಾತೆಗಳನ್ನು ನಿಷ್ಪ್ರಯೋಜಕವಾಗಬಹುದು ಎಂದು ಖಾತ್ರಿಪಡಿಸಿಕೊಳ್ಳಿ. </P> <p> ಇದನ್ನು ತಡೆಯಲು ಲಾಕ್ ಮೋಡ್ ಅನ್ನು \'ಖಾಲಿ ಮಾಡಿದರೆ ಅನ್ಲಾಕ್ ಮಾಡಿ\' ಎಂದು ಪರಿಗಣಿಸಿ. ಸಮಸ್ಯೆ. </p>';
$string['auth_invalidnewemailkey'] = 'ದೋಷ: ನೀವು ಇಮೇಲ್ ವಿಳಾಸದ ಬದಲಾವಣೆಯನ್ನು ದೃಢೀಕರಿಸಲು ಪ್ರಯತ್ನಿಸುತ್ತಿದ್ದರೆ, ನಾವು ಇಮೇಲ್ ಮೂಲಕ ನಿಮಗೆ ಕಳುಹಿಸಿದ URL ಅನ್ನು ನಕಲಿಸುವುದರಲ್ಲಿ ನೀವು ತಪ್ಪಾಗಿರಬಹುದು. ದಯವಿಟ್ಟು ವಿಳಾಸವನ್ನು ನಕಲಿಸಿ ಮತ್ತು ಮತ್ತೆ ಪ್ರಯತ್ನಿಸಿ.';
$string['auth_multiplehosts'] = 'ಬಹು ಹೋಸ್ಟ್ಗಳು ಅಥವಾ ವಿಳಾಸಗಳನ್ನು ನಿರ್ದಿಷ್ಟಪಡಿಸಬಹುದು (ಉದಾ. Host1.com;host2.com;host3.com) ಅಥವಾ (ಉದಾ. Xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'ನಿಮ್ಮ ಇಮೇಲ್ ವಿಳಾಸವನ್ನು ನವೀಕರಿಸಲು ಅನುಮತಿಸಿದ ಪ್ರಯತ್ನಗಳು ವಿಫಲವಾಗಿವೆ. ನಿಮ್ಮ ನವೀಕರಣ ವಿನಂತಿಯನ್ನು ರದ್ದುಗೊಳಿಸಲಾಗಿದೆ.';
$string['auth_remove_delete'] = 'ಆಂತರಿಕ ಪೂರ್ಣ ಅಳಿಸಿ';
$string['auth_remove_keep'] = 'ಆಂತರಿಕವಾಗಿ ಇರಿಸಿ';
$string['auth_remove_suspend'] = 'ಆಂತರಿಕವನ್ನು ಅಮಾನತುಗೊಳಿಸಿ';
$string['auth_remove_user_key'] = 'ವಿಸ್ತೃತ ಬಳಕೆದಾರರನ್ನು ತೆಗೆದುಹಾಕಲಾಗಿದೆ';
$string['auth_updatelocal'] = 'ಸ್ಥಳೀಯ ನವೀಕರಿಸಿ';
$string['auth_updateremote'] = 'ಬಾಹ್ಯ ನವೀಕರಿಸಿ';
$string['auth_updateremote_expl'] = '<p><b> ಬಾಹ್ಯ ಅಪ್ಡೇಟ್:</b> ಸಕ್ರಿಯಗೊಳಿಸಿದಲ್ಲಿ, ಬಳಕೆದಾರರ ದಾಖಲೆ ನವೀಕರಿಸಿದಾಗ ಬಾಹ್ಯ ದೃಢೀಕರಣವನ್ನು ನವೀಕರಿಸಲಾಗುತ್ತದೆ. ಸಂಪಾದನೆಗಳನ್ನು ಅನುಮತಿಸಲು ಕ್ಷೇತ್ರಗಳನ್ನು ಅನ್ಲಾಕ್ ಮಾಡಬೇಕು.</P>';
$string['auth_updateremote_ldap'] = '<p><b>Note:</b> ಬಾಹ್ಯ LDAP ಡೇಟಾವನ್ನು ನವೀಕರಿಸುವುದರಿಂದ ನೀವು binddn ಮತ್ತು bindpw ಅನ್ನು ಬೈಂಡ್-ಬಳಕೆದಾರರಿಗೆ ಎಲ್ಲಾ ಬಳಕೆದಾರರ ದಾಖಲೆಗಳಿಗೆ ಎಡಿಟಿಂಗ್ ಸವಲತ್ತುಗಳನ್ನು ಹೊಂದಿಸುವ ಅಗತ್ಯವಿದೆ. ಇದು ಪ್ರಸ್ತುತ ಬಹು-ಮೌಲ್ಯದ ಗುಣಲಕ್ಷಣಗಳನ್ನು ಉಳಿಸುವುದಿಲ್ಲ ಮತ್ತು ಅಪ್ಡೇಟ್ನಲ್ಲಿ ಹೆಚ್ಚುವರಿ ಮೌಲ್ಯಗಳನ್ನು ತೆಗೆದುಹಾಕುತ್ತದೆ.</p>';
$string['auth_user_create'] = 'ಬಳಕೆದಾರ ರಚನೆಯನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಿ';
$string['auth_user_creation'] = 'ಹೊಸ (ಅನಾಮಧೇಯ) ಬಳಕೆದಾರರು ಬಾಹ್ಯ ದೃಢೀಕರಣ ಮೂಲದಲ್ಲಿ ಬಳಕೆದಾರ ಖಾತೆಗಳನ್ನು ರಚಿಸಬಹುದು ಮತ್ತು ಇಮೇಲ್ ಮೂಲಕ ದೃಢೀಕರಿಸಬಹುದು. ನೀವು ಇದನ್ನು ಸಕ್ರಿಯಗೊಳಿಸಿದರೆ, ಬಳಕೆದಾರ ಸೃಷ್ಟಿಗೆ ಮಾಡ್ಯೂಲ್ ನಿರ್ದಿಷ್ಟ ಆಯ್ಕೆಗಳನ್ನು ಸಹ ಸಂರಚಿಸಲು ಮರೆಯದಿರಿ.';
$string['auth_usernameexists'] = 'ಆಯ್ಕೆ ಮಾಡಿದ ಬಳಕೆದಾರಹೆಸರು ಈಗಾಗಲೇ ಅಸ್ತಿತ್ವದಲ್ಲಿದೆ. ದಯವಿಟ್ಟು ಹೊಸದನ್ನು ಆಯ್ಕೆ ಮಾಡಿ.';
$string['authenticationoptions'] = 'ದೃಢೀಕರಣ ಆಯ್ಕೆಗಳು';
$string['authinstructions'] = 'ಡೀಫಾಲ್ಟ್ ಲಾಗಿನ್ ಸೂಚನೆಗಳಿಗಾಗಿ ಲಾಗಿನ್ ಪುಟದಲ್ಲಿ ಪ್ರದರ್ಶಿಸಲು ಇದನ್ನು ಖಾಲಿ ಬಿಡಿ. ನೀವು ಕಸ್ಟಮ್ ಲಾಗಿನ್ ಸೂಚನೆಗಳನ್ನು ನೀಡಲು ಬಯಸಿದರೆ, ಅವುಗಳನ್ನು ಇಲ್ಲಿ ನಮೂದಿಸಿ.';
$string['auto_add_remote_users'] = 'ಆಟೋ ರಿಮೋಟ್ ಬಳಕೆದಾರರನ್ನು ಸೇರಿಸಿ';
$string['changepassword'] = 'ಪಾಸ್ವರ್ಡ್ URL ಅನ್ನು ಬದಲಾಯಿಸಿ';
$string['chooseauthmethod'] = 'ದೃಢೀಕರಣ ವಿಧಾನವನ್ನು ಆರಿಸಿಕೊಳ್ಳಿ';
$string['emailchangecancel'] = 'ಇಮೇಲ್ ಬದಲಾವಣೆ ರದ್ದುಮಾಡಿ';
$string['emailchangepending'] = 'ಬದಲಾವಣೆ ಬಾಕಿ ಉಳಿದಿದೆ. {$a-> preference_newemail} ನಲ್ಲಿ ನಿಮಗೆ ಕಳುಹಿಸಿದ ಲಿಂಕ್ ತೆರೆಯಿರಿ.';
$string['emailnowexists'] = 'ನಿಮ್ಮ ಮೂಲ ವಿನಂತಿಯಿಂದ ನಿಮ್ಮ ಪ್ರೊಫೈಲ್ಗೆ ನಿಯೋಜಿಸಲು ನೀವು ಪ್ರಯತ್ನಿಸಿದ ಇಮೇಲ್ ವಿಳಾಸವನ್ನು ಬೇರೊಬ್ಬರಿಗೆ ನಿಗದಿಪಡಿಸಲಾಗಿದೆ. ಇಮೇಲ್ ವಿಳಾಸದ ಬದಲಾವಣೆಗಾಗಿ ನಿಮ್ಮ ವಿನಂತಿಯನ್ನು ಇಲ್ಲಿ ರದ್ದುಗೊಳಿಸಲಾಗಿದೆ, ಆದರೆ ಬೇರೆ ವಿಳಾಸದೊಂದಿಗೆ ನೀವು ಮತ್ತೆ ಪ್ರಯತ್ನಿಸಬಹುದು.';
$string['emailupdate'] = 'ಇಮೇಲ್ ವಿಳಾಸ ಅಪ್ಡೇಟ್';
$string['emailupdatesuccess'] = 'ಬಳಕೆದಾರರ ಇಮೇಲ್ ವಿಳಾಸ <em> {$a->fullname} </em> ಅನ್ನು <em>{$a->email}</ em> ಗೆ ಯಶಸ್ವಿಯಾಗಿ ನವೀಕರಿಸಲಾಗಿದೆ.';
$string['emailupdatetitle'] = '{$a->site} ನಲ್ಲಿ ಇಮೇಲ್ ನವೀಕರಣದ ದೃಢೀಕರಣ';
$string['enterthenumbersyouhear'] = 'ನೀವು ಕೇಳಿದ ಸಂಖ್ಯೆಯನ್ನು ನಮೂದಿಸಿ';
$string['enterthewordsabove'] = 'ಮೇಲಿನ ಪದಗಳನ್ನು ನಮೂದಿಸಿ';
$string['errormaxconsecutiveidentchars'] = 'ಪಾಸ್ವರ್ಡ್ಗಳು ಹೆಚ್ಚಾಗಿ {$a} ಸತತ ಒಂದೇ ಅಕ್ಷರಗಳನ್ನು ಹೊಂದಿರಬೇಕು.';
$string['errorminpassworddigits'] = 'ಪಾಸ್ವರ್ಡ್ಗಳು ಕನಿಷ್ಟ {$a} ಅಂಕಿಯ (ಗಳು) ಹೊಂದಿರಬೇಕು.';
$string['errorminpasswordlength'] = 'ಪಾಸ್ವರ್ಡ್ಗಳು ಕನಿಷ್ಟ ಪಕ್ಷ {${a} ಅಕ್ಷರಗಳನ್ನು ಹೊಂದಿರಬೇಕು.';
$string['errorminpasswordlower'] = 'ಪಾಸ್ವರ್ಡ್ಗಳು ಕನಿಷ್ಟ {$a} ಲೊವರ್ ಕೇಸ್ ಲೆಟರ್ (ಗಳನ್ನು) ಹೊಂದಿರಬೇಕು.';
$string['errorminpasswordupper'] = 'ಪಾಸ್ವರ್ಡ್ಗಳು ಕನಿಷ್ಟ {$a} ಅಪ್ಪರ್ ಕೇಸ್ ಲೆಟರ್(ಗಳು) ಹೊಂದಿರಬೇಕು';
$string['errorpasswordupdate'] = 'ಪಾಸ್ವರ್ಡ್ ಅನ್ನು ನವೀಕರಿಸುವಲ್ಲಿ ದೋಷ, ಪಾಸ್ವರ್ಡ್ ಬದಲಾಗಿಲ್ಲ';
$string['recaptcha_link'] = 'auth/email';
